<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_exchange"
    style="@style/ll_tab" >

    <!-- android:background="@color/blue" -->

    <RadioGroup
        android:id="@+id/rg_route_import"
        style="@style/radio_grp"
        android:layout_width="wrap_content"
        android:visibility="visible" >

        <RadioButton
            android:id="@+id/rd_import_web"
            style="@style/radio_btn"
            android:checked="true"
            android:text="导入云端记录" />

        <RadioButton
            android:id="@+id/rd_import_gpx"
            style="@style/radio_btn"
            android:text="导入本地gpx文件" />
    </RadioGroup>

    <LinearLayout
        android:id="@+id/ll_import_gpxfile"
        style="@style/ll_line_basic"
        android:visibility="gone" >

        <LinearLayout style="@style/ll_line_note" >

            <TextView
                android:id="@+id/imp_notice"
                style="@style/ll_text_view_1"
                android:text="没有发现新的GPX文件" />
        </LinearLayout>

        <ListView
            android:id="@+id/gpxfile_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1" />

        <LinearLayout
            style="@style/ll_line"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:layout_weight="0" >

            <Button
                android:id="@+id/btn_refresh"
                style="@style/ll_button"
                android:enabled="true"
                android:text="刷新" />

            <Button
                android:id="@+id/btn_import"
                style="@style/ll_button"
                android:enabled="false"
                android:text="导入" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_import_web"
        style="@style/ll_horizontal_height_wrap"
        android:orientation="vertical" >

        <!--
                                         <EditText  style ="@style/edit_number_wrap"
										        android:id="@+id/act_edit_roadbook" 
										        android:hint="云端路书编号"  
										         android:layout_marginLeft="10dp"   
										         android:layout_marginTop="5dp"  
										        />
        -->

        <LinearLayout style="@style/ll_line_note" >

            <TextView
                style="@style/text_note"
                android:text="路书加载完毕后可以进行编辑、导航等操作" />
        </LinearLayout>

        <Button
            android:id="@+id/map_btnLoadRoadbook"
            style="@style/button_widith_wrap"
            android:layout_width="wrap_content"
            android:padding="2dp"
            android:text="@string/loadroadbook" />
    </LinearLayout>

    <!--
                     <LinearLayout		     style ="@style/ll_horizontal_height_wrap"   >
																		         
																			       

							        <EditText  style ="@style/edit_number_wrap"
										        android:id="@+id/act_edit_roadbook" 
										        android:hint="云端路书编号"  
										         android:layout_marginLeft="10dp"   
										         android:layout_marginTop="5dp"  
										        />
									        
										    
						             <Button    android:id="@+id/act_btn_loadRoadbook"
										         style="@style/button_widith_wrap" 
										        android:text="@string/act_pick_confirm"  
										        />  
						            <Button    android:id="@+id/act_btn_delRoadbook"
										         style="@style/button_widith_wrap" 
										        android:text="@string/act_removeroadbook"  
										        android:visibility="gone"
										        />   
																		         
					  </LinearLayout>
    -->


    <!-- <include layout="@layout/notice"/> -->

</LinearLayout>